@charset "utf-8";
/* CSS Document */


/* Reset
=========================================== */

* {
	margin:0px;
	padding:0px;
}

html,body {
	width:100%;
	height:100%;
}

body {
	font-size:16px;
	line-height:1;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color:#333333;
	background: #f2f2f2;
	position:relative;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

img {
	border:none;
	vertical-align:bottom;
}

li { list-style-type:none; }

a {
	outline:none;
}

a:link ,
a:visited ,
a:hover ,
a:active {
	text-decoration:none;
	color: #333333;
}